Bug 82330 - [NEW PORT] lang/metaocaml
[NEW PORT] lang/metaocaml
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: jylefort
Depends on:
  Show dependency treegraph
Reported: 2005-06-16 19:30 UTC by mainland
Modified: 2005-06-27 15:13 UTC (History)
0 users

See Also:

metaocaml.tar.gz (10.38 KB, text/plain)
2005-06-16 19:30 UTC, mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2005-06-16 19:30:20 UTC
MetaOCaml is a multi-stage extension of the OCaml programming language, and
provides three basic constructs called Brackets, Escape, and Run for building,
combining, and executing future-stage computations, respectively. MetaOCaml is a
compiled dialect of MetaML.
Comment 1 jylefort freebsd_committer 2005-06-23 12:19:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Comment 2 jylefort freebsd_committer 2005-06-23 12:28:00 UTC
State Changed
From-To: open->feedback

May I list you as the maintainer of this port?
Comment 3 mainland-dated-1119965631.f2f835 2005-06-23 14:33:49 UTC
On Thu, Jun 23, 2005 at 11:28:28AM +0000, Jean-Yves Lefort wrote:
> May I list you as the maintainer of this port?

Yes, absolutely. Thanks!
Comment 4 jylefort freebsd_committer 2005-06-27 15:11:12 UTC
State Changed
From-To: feedback->closed

Committed with several modifications, thanks!